Contenu | Rechercher | Menus

Annonce

Si vous rencontrez des soucis à rester connecté sur le forum (ou si vous avez perdu votre mot de passe) déconnectez-vous et reconnectez-vous depuis cette page, en cochant la case "Me connecter automatiquement lors de mes prochaines visites". Attention, le forum rencontre actuellement quelques difficultés. En cas d'erreur 502, il ne faut pas re-valider l'envoi d'un message ou l'ouverture d'une discussion, au risque de créer un doublon.

La section divers se réorganise ! De nouvelles sous-sections à venir. (plus d'infos + donner son avis)

#1 Le 26/07/2011, à 19:55

Elzen

Neverwinter Nights - Et maintenant ?

Salut les gens.

J'viens de retrouver une pile de vieux CDs de jeux qui traînaient dans un coin, et j'me suis dit que ça pourrait être sympa d'y rejouer. Un certain nombre d'entre eux tournent à peu près correctement avec Wine et PlayOnLinux, mais dans le lot, il y a aussi Neverwinter Nights premier du nom avec ses deux extensions, qui était censé être compatible GNU/Linux.

Or, j'ai fait un tour dans la doc, puis, après recherches, sur d'autres sites genre celui-là, et pas moyen de trouver un lien direct vers les fichiers à télécharger pour l'installation. Ce qui est assez embêtant, étant donné que depuis que toutes ces pages de docs ont été écrites (il y a genre quatre-cinq ans pour la plupart, je crois), le site de Bioware a été entièrement refait, et que la page depuis laquelle on était censé les télécharger n'existe plus.

J'ai aussi regardé sur ce truc (point 3 de la doc), mais le lancement du fichier .run fourni ne fait rien d'autre qu'afficher

Verifying archive integrity... All good.
Uncompressing Neverwinter Nights 1.29 for Linux...............................................................................
Press Return to close this window...

sans que je puisse trouver l'endroit où est censé avoir été décompressé le truc.

J'pourrais toujours essayer avec Wine aussi, mais ça fait quand même triste de devoir utiliser ça pour lancer un truc qui est censé être compatible.

Donc voilà : pour installer Neverwinter Nights sous Ubuntu maintenant, on fait comment ?

Dernière modification par ArkSeth (Le 26/07/2011, à 19:56)


Elzen : polisson, polémiste, polymathe ! (ex-ArkSeth)
Un script pour améliorer quelques trucs du forum.
La joie de t'avoir connu surpasse la peine de t'avoir perdu…
J'ai pour qualité de ne jamais attaquer les gens. J'ai pour défaut de souvent avoir l'air de le faire.

Hors ligne

#2 Le 26/07/2011, à 20:16

Haleth

Re : Neverwinter Nights - Et maintenant ?


Ubuntu is an ancien African word which means "I can't configure Debian"

Because accessor & mutator are against encapsulation (one of OOP principles), good OOP-programmers do not use them. Obviously, procedural-devs do not. In fact, only ugly-devs are still using them.

Hors ligne

#3 Le 26/07/2011, à 20:37

Elzen

Re : Neverwinter Nights - Et maintenant ?

À première vue, 404 Not Found sur les différents fichiers .run qu'ils proposent dans ce tuto-ci.


Elzen : polisson, polémiste, polymathe ! (ex-ArkSeth)
Un script pour améliorer quelques trucs du forum.
La joie de t'avoir connu surpasse la peine de t'avoir perdu…
J'ai pour qualité de ne jamais attaquer les gens. J'ai pour défaut de souvent avoir l'air de le faire.

Hors ligne

#4 Le 26/07/2011, à 20:52

abelthorne

Re : Neverwinter Nights - Et maintenant ?

Tu as essayé les liens dispo sur le site de Loki (liens directs ou torrents) ?

EDIT : possible aussi que ton .run marche mais qu'il ne lance rien parce qu'il essaie de lancer un vieil installeur avec une interface en Gtk1 et que tu n'as pas libgtk1.2 installée. Ça arrive parfois sur les installeurs qui datent de quelques années et il n'y a pas toujours de message d'erreur qui te dit ce qui ne va pas.

Dernière modification par abelthorne (Le 26/07/2011, à 21:06)

Hors ligne

#5 Le 26/07/2011, à 22:43

Gatsu

Re : Neverwinter Nights - Et maintenant ?

le mois dernier j'ai reçu ça:

ea_outbound1@rnmk.com a écrit :

Yesterday (June 14), we learned that a hacker gained unauthorized access to the decade-old BioWare community server system associated with the Neverwinter Nights forums.  We have taken appropriate steps to protect our consumers' data and launched an ongoing evaluation of the seriousness of the breach.  We have determined that no credit card data was compromised, nor did we ever have or store sensitive data like social security numbers. However, hackers may have obtained your user account name and password, email, password, country and date of birth.  As a result, we have disabled your legacy Bioware Account.  To create a new account please visit social.bioware.com.

We take the security of your information very seriously and regret any inconvenience this may have caused you.  If your username, email address and/or password on the Neverwinter Nights forums are similar to those you use on other sites, we recommend changing the password at those sites as well.  We advise all of our fans to always be aware of any suspicious emails or account activity and report any suspicious emails and account activity to Customer Support at 1-866-543-5435.

If you have questions, please visit our FAQ at http://support.ea.com/app/answers/detail/a_id/5367 or contact Customer Support at the phone number above.

Aaryn Flynn
Studio GM, BioWare Edmonton
VP, Electronic Arts

Et depuis, tout ce qui concerne nerverwinter nights a disparu de la circulation.

Perso, j'ai toujours le jeu fonctionnel dans un dossier, mais malheureusement aucune copie du client linux et des patchs originels.

EDIT:
En feuilletant le wikipedia anglais, les forums sont apparemment revenus sous une autre forme :
> http://social.bioware.com/forum/1/subindex/153

Et j'ai trouvé ça pour la version diamond de linux :
> http://social.bioware.com/forum/Neverwi … 217-1.html

Par contre je ne sais pas si le dernier patch fr (1.68) est toujours dispo.

Dernière modification par Gatsu (Le 26/07/2011, à 23:23)

Hors ligne

#6 Le 26/07/2011, à 23:58

Elzen

Re : Neverwinter Nights - Et maintenant ?

Bon, avec tous les liens que vous avez réussi à trouver, j'suis définitivement pas doué pour les recherches ^^"

abelthorne a écrit :

Tu as essayé les liens dispo sur le site de Loki (liens directs ou torrents) ?

Ah, apparemment, avec ça, l'installation a réussi.

Par contre, j'ai beau avoir installé les extensions et entré la clef CD de HotU plutôt que celle de NWN, quand je demande à créer une partie, il ne me propose que la campagne principale… pourtant, j'ai bien les classes de prestige, apparemment… faut quand même pas avoir fini le jeu principal pour débloquer les extensions, alors que l'histoire de SoU n'a rien à voir avec l'autre ? yikes

Sinon, dans les autres désagréments, je ne trouve pas comment mettre le jeu en mode fenêtré, et surtout, je ne trouve pas l'éditeur de modules. Dans mon souvenir, il était assez cool, l'éditeur de module…

abelthorne a écrit :

EDIT : possible aussi que ton .run marche mais qu'il ne lance rien parce qu'il essaie de lancer un vieil installeur avec une interface en Gtk1 et que tu n'as pas libgtk1.2 installée. Ça arrive parfois sur les installeurs qui datent de quelques années et il n'y a pas toujours de message d'erreur qui te dit ce qui ne va pas.

Hmm, possible, en effet…

Gatsu a écrit :

Par contre je ne sais pas si le dernier patch fr (1.68) est toujours dispo.

Le dernier patch, c'est le 1.69, normalement. Il a pas été traduit ?
J'allais justement faire la remarque que le lien donné par abelthorne ne contenait que le 1.68, mais ton 2e lien parle de l'autre, donc je vais essayer de regarder ça…

Edit : hum, le truc donne le lien pour le patch en anglais seulement. J'ai tenté de remplacer à l'aveugle « English » par « French » dans l'URL, et je suis tombé sur une autre 404. Ce qui tend à confirmer que le patch n'a en effet pas été traduit pour nous.
Dommage, si j'me souviens bien, c'est celui qui ajoute le visuel des capes et autres trucs funs de ce genre, non ?
Vous croyez que ça peut être intéressant/dangereux d'installer le patch anglais sur une install en français ?

Dernière modification par ArkSeth (Le 27/07/2011, à 02:10)


Elzen : polisson, polémiste, polymathe ! (ex-ArkSeth)
Un script pour améliorer quelques trucs du forum.
La joie de t'avoir connu surpasse la peine de t'avoir perdu…
J'ai pour qualité de ne jamais attaquer les gens. J'ai pour défaut de souvent avoir l'air de le faire.

Hors ligne

#7 Le 27/07/2011, à 06:18

Gatsu

Re : Neverwinter Nights - Et maintenant ?

Tu peux commencer par n'importe quelle campagne, peu importe l'ordre. C'est uniquement les chapitres à l'intérieur des campagnes qui doivent être déverrouillés.

Il y a une option "FullScreen=1" dans le "nwn.ini" mais elle n'a pas l'air d'être prise en compte.

Oui le dernier patch est le 1.69 mais il n'a pas été traduit officiellement en français. Il est uniquement disponible en anglais.
Un lien pour la version fr béta (que je n'ai pas testé) :
> http://nwvault.ign.com/View.php?view=Ot … il&id=1392

Le visuel des capes est déjà dans le 1.68

Un mod vraiment intéressant à ajouter est le henchai (utiliser le v1.07 pour la v1.68 FR de nwn). Ça améliore l'IA des mobs et des compagnons, ce qui rend le jeu beaucoup plus intéressant (c'est pas dur vu la qualité de l'IA originale) mais aussi un poil plus difficile, surtout les boss.
Il améliore aussi l'interaction avec les compagnons, comme l'accès à leur équipement (même dans la 1ère campagne, il faut juste penser à récupérer tout leur matos avant un changement de chapitre, sinon on perd tout) mais aussi la possibilité de configurer leurs réactions plus finement quant à l'utilisation de leur armes de mêlée / à distance / sorts d'attaque / sorts de soin.
> http://nwvault.ign.com/View.php?view=ha … il&id=4510

Hors ligne

#8 Le 27/07/2011, à 13:03

Elzen

Re : Neverwinter Nights - Et maintenant ?

Gatsu a écrit :

Tu peux commencer par n'importe quelle campagne, peu importe l'ordre. C'est uniquement les chapitres à l'intérieur des campagnes qui doivent être déverrouillés.

C'est bien ce qui me semblait, mais il n'empêche que chez moi, et avec les deux extensions d'installées, j'ai quand même un gros trou entre « Campagne Neverwinter Nights » et « Modules Neverwinter Nights Premium » hmm

Gatsu a écrit :

Il y a une option "FullScreen=1" dans le "nwn.ini" mais elle n'a pas l'air d'être prise en compte.

Ouais, je l'avais trouvé, mais rien hmm

Sur mon fixe, j'aime pas trop les applis en plein écran, m'enfin, on fera avec.
(Par contre, apparemment, ça ne demande pas que le CD soit monté pour jouer, donc j'vais peut-être pouvoir installer ça sur mon netbook aussi ^^)

Gatsu a écrit :

Oui le dernier patch est le 1.69 mais il n'a pas été traduit officiellement en français. Il est uniquement disponible en anglais.
Un lien pour la version fr béta (que je n'ai pas testé) :
> http://nwvault.ign.com/View.php?view=Ot … il&id=1392

Le visuel des capes est déjà dans le 1.68

Mwof, le lien en question a l'air de donner dans le .zip et le .exe au lieu du .tgz et du .run, donc j'vais peut-être pas tenter (même si ça pourrait éventuellement être intéressant d'essayer de s'arranger avec les deux)…
La version 1.68 me suffira ^^

Okay pour henchai, je regarderai ça quand j'aurai le temps.

Par contre, tu sais si l'éditeur de modules a été porté ? J'aimerais bien rebidouiller quelques trucs, juste pour le fun.


Elzen : polisson, polémiste, polymathe ! (ex-ArkSeth)
Un script pour améliorer quelques trucs du forum.
La joie de t'avoir connu surpasse la peine de t'avoir perdu…
J'ai pour qualité de ne jamais attaquer les gens. J'ai pour défaut de souvent avoir l'air de le faire.

Hors ligne

#9 Le 27/07/2011, à 13:56

Gatsu

Re : Neverwinter Nights - Et maintenant ?

ArkSeth a écrit :

C'est bien ce qui me semblait, mais il n'empêche que chez moi, et avec les deux extensions d'installées, j'ai quand même un gros trou entre « Campagne Neverwinter Nights » et « Modules Neverwinter Nights Premium » hmm

Est-ce que tu as lancé le script ./fixinstall ?
Il convertit tous les noms de fichier en minuscule.

ArkSeth a écrit :

(Par contre, apparemment, ça ne demande pas que le CD soit monté pour jouer, donc j'vais peut-être pouvoir installer ça sur mon netbook aussi ^^)

Ouais pas besoin de CD, ni même de réinstallation. Il suffit juste de recopier le répertoire. Moi ça fait des années que je le trimballe de partition en partition suivant mes réinstallations et changement de matériel. smile

ArkSeth a écrit :

Okay pour henchai, je regarderai ça quand j'aurai le temps.

Il copie juste les nouveaux scripts dans le dossier override. J'ai donc fait un backup du override original pour pouvoir le restaurer au cas où, mais je n'ai jamais eu à me plaindre.

ArkSeth a écrit :

Par contre, tu sais si l'éditeur de modules a été porté ? J'aimerais bien rebidouiller quelques trucs, juste pour le fun.

J'avais fait quelques recherches mais à ma connaissance il n'a jamais été porté.

Hors ligne

#10 Le 27/07/2011, à 14:14

Elzen

Re : Neverwinter Nights - Et maintenant ?

Gatsu a écrit :

Est-ce que tu as lancé le script ./fixinstall ?
Il convertit tous les noms de fichier en minuscule.

Ah, oui, le fameux problème… la gestion des fichiers par Windows est insensible à la casse, donc les développeurs Windows ne respectent aucune cohérence de casse dans leurs adresses de fichier -_-

À première vue, aucune trace de script nommé « fixinstall », ni dans le répertoire contenant les .run que j'ai utilisé pour l'installation, ni dans le répertoire principal du jeu lui-même, il est censé être où ?
(Ceci dit, s'il s'agit juste de remettre tous les noms de fichiers en casse basse, j'dois pouvoir le faire manuellement, non ?)

Gatsu a écrit :

J'avais fait quelques recherches mais à ma connaissance il n'a jamais été porté.

Gorf, pas drôle, ça… j'peux toujours lancer la version Windows avec Wine, mais ça fait quand même un peu nase…

Et puis j'suis que moyennement motivé à installer Wine sur mon netbook, vu que ce ne serait que pour faire tourner des jeux qui requièrent le CD, et que mon netbook, évidemment, n'a pas de lecteur CD. M'enfin bon, tant pis, on fera sans (j'aurais juste moins d'armures au look personnalisé et d'armes avec des effets lumineux ^^)


Elzen : polisson, polémiste, polymathe ! (ex-ArkSeth)
Un script pour améliorer quelques trucs du forum.
La joie de t'avoir connu surpasse la peine de t'avoir perdu…
J'ai pour qualité de ne jamais attaquer les gens. J'ai pour défaut de souvent avoir l'air de le faire.

Hors ligne

#11 Le 27/07/2011, à 14:49

Gatsu

Re : Neverwinter Nights - Et maintenant ?

ArkSeth a écrit :

À première vue, aucune trace de script nommé « fixinstall », ni dans le répertoire contenant les .run que j'ai utilisé pour l'installation, ni dans le répertoire principal du jeu lui-même, il est censé être où ?
(Ceci dit, s'il s'agit juste de remettre tous les noms de fichiers en casse basse, j'dois pouvoir le faire manuellement, non ?)

Il est à la racine du répertoire de nwn.
> http://paste.ubuntu-fr-secours.org/src-99717


EDIT:
Finalement j'ai retrouvé un DVD avec tous les fichiers originels pour une réinstallation de NWN.
Il s'était caché dans la boite du jeu. xD

J'ai même un PDF avec la méthode d'installation que j'avais utilisée à l'époque.
> http://nelhalla.dyndns.org/nwn/Neverwin … _Linux.pdf

Dernière modification par Gatsu (Le 27/07/2011, à 15:03)

Hors ligne

#12 Le 27/07/2011, à 16:31

Elzen

Re : Neverwinter Nights - Et maintenant ?

En fait, il n'y avait pas de fichier avec la méthode que j'avais utilisé (lien ci-dessus), et le tien ne fonctionnait pas. J'ai recommencé l'installation en suivant les explications de ton PDF, et cette fois tout semble marcher ^^

(Bon, j'me suis rendu compte en cours de route que j'avais confondu les clefs, et entré celle de HotU pour NwN et celle de NwN pour HotU, mais ça n'a pas l'air de le déranger)

Merci beaucoup wink


(Il faudrait peut-être remettre la doc à jour, du coup ?)

Dernière modification par ArkSeth (Le 27/07/2011, à 16:33)


Elzen : polisson, polémiste, polymathe ! (ex-ArkSeth)
Un script pour améliorer quelques trucs du forum.
La joie de t'avoir connu surpasse la peine de t'avoir perdu…
J'ai pour qualité de ne jamais attaquer les gens. J'ai pour défaut de souvent avoir l'air de le faire.

Hors ligne

#13 Le 27/07/2011, à 16:39

Gatsu

Re : Neverwinter Nights - Et maintenant ?

ArkSeth a écrit :

(Il faudrait peut-être remettre la doc à jour, du coup ?)

Vu que tous les liens sont cassés, je pense que oui.

Et comme tu viens tout juste de le faire et que c'est encore tout frais dans ta mémoire, je te vois bien t'y coller. big_smile

Hors ligne

#14 Le 28/07/2011, à 19:01

Elzen

Re : Neverwinter Nights - Et maintenant ?

Bon, voilà, c'est fait.

J'ai entièrement viré le contenu d'origine (toujours accessible par l'historique des modifs) et j'ai essayé de faire un truc relativement lisible et qui ne fait pas appel à la ligne de commande toutes les deux lignes (vu que quasiment toutes les étapes sont faisables en graphique).

Par contre, je lutte pas mal avec la syntaxte Wiki, donc hésitez pas à repasser derrière moi pour améliorer les choses.

Et puis il faudrait peut-être rajouter un point sur les serveurs multijoueurs encore actifs (je joue seulement en solo, donc je ne les connais pas) et sur quelques modules intéressants à conseiller (la série du bâtard de Kosigan, par exemple ?).

'fin bon, c'est un wiki, alors à vous de repasser derrière tongue


Elzen : polisson, polémiste, polymathe ! (ex-ArkSeth)
Un script pour améliorer quelques trucs du forum.
La joie de t'avoir connu surpasse la peine de t'avoir perdu…
J'ai pour qualité de ne jamais attaquer les gens. J'ai pour défaut de souvent avoir l'air de le faire.

Hors ligne

#15 Le 28/07/2011, à 22:43

Gatsu

Re : Neverwinter Nights - Et maintenant ?

yikes impresionnant !!! Joli boulot !

Je joue pas non plus en multi, je pourrais pas aider sur ce point.

Concernant les modules, le seul que j'ai installé est le module henchai.
Je retenterai de l'installer un de ces quatres pour compléter la doc si besoin.

Hors ligne

#16 Le 03/08/2011, à 16:32

Lagavulin

Re : Neverwinter Nights - Et maintenant ?

Bonjour,

Pour compléter la doc avec le patch 1.69 en fr voici la page de la couronne de cuivre qui décrit où le trouver et comment l'installer : ici

Enjoy big_smile

Hors ligne

#17 Le 17/09/2011, à 16:51

Elzen

Re : Neverwinter Nights - Et maintenant ?

Gatsu a écrit :

yikes impresionnant !!! Joli boulot !

Merci ^^

Lagavulin a écrit :

la page de la couronne de cuivre

Toujours la couronne de cuivre ^^

J'avais pourtant cherché, mais j'n'avais pas trouvé. J'aurais p't'être du contacter Anomaly directement.



Hmm, dites, les gens : ayant du changer d'ordinateur, j'ai réinstallé un système minimal (install en ligne de commande + ajout des paquets requis au fur et à mesure), et quand j'essaye de lancer NwN, ça tourne bien, mais sans son hmm
Ça n'a pas l'air d'être un problème matériel : Wesnoth (par exemple) tourne avec la musique, et j'ai essayé en LiveUSB, j'n'avais pas ce problème-là. Donc je suppose que j'ai juste oublié d'installer un paquet que NwN utilise pour le son.
Le problème est qu'il ne balance absolument aucun message d'erreur, donc j'n'arrive pas à identifier lequel. Vous auriez une idée ?


Elzen : polisson, polémiste, polymathe ! (ex-ArkSeth)
Un script pour améliorer quelques trucs du forum.
La joie de t'avoir connu surpasse la peine de t'avoir perdu…
J'ai pour qualité de ne jamais attaquer les gens. J'ai pour défaut de souvent avoir l'air de le faire.

Hors ligne

#18 Le 17/09/2011, à 20:36

abelthorne

Re : Neverwinter Nights - Et maintenant ?

Tu as installé quoi comme système audio ? ALSA ?  PulseAudio ? Peut-être que NWN utilise OSS, qui est émulé par PulseAudio en LiveCD mais pas par ALSA sur ton système installé. Quelque chose dans ce genre-là...

Hors ligne

#19 Le 18/09/2011, à 01:55

Gatsu

Re : Neverwinter Nights - Et maintenant ?

Pense aussi à installer les libsdl pour le son alsa ou pulseaudio.

Hors ligne

#20 Le 18/09/2011, à 14:11

Elzen

Re : Neverwinter Nights - Et maintenant ?

abelthorne a écrit :

Tu as installé quoi comme système audio ? ALSA ?  PulseAudio ? Peut-être que NWN utilise OSS, qui est émulé par PulseAudio en LiveCD mais pas par ALSA sur ton système installé. Quelque chose dans ce genre-là...

Alsa, que j'avais aussi sur mon ancien système où ça marchait. Le paquet alsa-oss est bien installé sur le nouveau système.

Gatsu a écrit :

Pense aussi à installer les libsdl pour le son alsa ou pulseaudio.

J'n'avais pas la libsdl-sound, mais son installation n'a rien changé. J'avais déjà la libsdl-mixer, pour Wesnoth. Pour le lien SDL/Alsa, tu pensais à quel paquet en particulier ?

Dernière modification par ArkSeth (Le 18/09/2011, à 14:13)


Elzen : polisson, polémiste, polymathe ! (ex-ArkSeth)
Un script pour améliorer quelques trucs du forum.
La joie de t'avoir connu surpasse la peine de t'avoir perdu…
J'ai pour qualité de ne jamais attaquer les gens. J'ai pour défaut de souvent avoir l'air de le faire.

Hors ligne

#21 Le 18/09/2011, à 17:17

Gatsu

Re : Neverwinter Nights - Et maintenant ?

libsdl1.2debian-alsa ou libsdl1.2debian-pulseaudio.
Chez moi c'est pulseaudio qui tourne sur ma Ubuntu et c'est libsdl1.2debian-pulseaudio qui est installé.
Les 2 paquets sont mutuellement exclusifs.

Hors ligne

#22 Le 18/09/2011, à 18:51

Elzen

Re : Neverwinter Nights - Et maintenant ?

Hmm…

J'ai oublié de préciser que j'étais présentement sous Debian, justement : les paquets n'existent curieusement plus sous Sid (ce qui explique sans doute pourquoi je ne les trouvais pas), et tenter de récupérer celui de Squeeze provoque, au gré des incompatibilités, la désinstallation de Wesnoth, ScummVM, Mednafen, Pingus, Warmux, Hedgewars, VLC et Frozen-Bubbles yikes

J'aime bien la bande son de Neverwinter Nights, mais quand même pas à ce point-là ^^"

D'ailleurs, si c'est bien ce paquet précis qui est en cause, et si c'est spécifique à Sid, je devrais peut-être aller en parler chez eux… mais comme j'étais déjà en Sid avec lesdits logiciels installés sur mon ancien portable, à moins d'une mise à jour très récente, j'en doute un peu. J'vais tenter de redémarrer sur mon ancien disque, pour voir, mais je ne sais pas trop quoi y chercher…

Edit : je confirme depuis l'autre système que ce paquet n'est pas installé non plus. Mais j'ai peut-être quelques candidats…

Edit2 : eh non. J'ai installé libao4 et libopenal1 (j'avais vu aussi libmikmod2 mais celle-là y était déjà), et toujours pas le moindre son hmm

Dernière modification par ArkSeth (Le 18/09/2011, à 19:18)


Elzen : polisson, polémiste, polymathe ! (ex-ArkSeth)
Un script pour améliorer quelques trucs du forum.
La joie de t'avoir connu surpasse la peine de t'avoir perdu…
J'ai pour qualité de ne jamais attaquer les gens. J'ai pour défaut de souvent avoir l'air de le faire.

Hors ligne

#23 Le 02/10/2011, à 16:19

Elzen

Re : Neverwinter Nights - Et maintenant ?

Au fait, le fin mot de l'histoire, pour ceux que ça intéresse : apparemment, ça n'avait rien à voir avec un paquet manquant.

C'est simplement que vu que mon nouvel ordi est compatible 64bits, j'ai installé mon nouveau système en 64bits, or la libsdl embarquée dans NwN ne marche bien qu'en version 32bits, apparemment. Il suffisait donc de lui dire d'utiliser celle du système plutôt que la sienne.

Trouvé (plus exactement, déduit) l'info de  ; je mets à jour la doc wink


Elzen : polisson, polémiste, polymathe ! (ex-ArkSeth)
Un script pour améliorer quelques trucs du forum.
La joie de t'avoir connu surpasse la peine de t'avoir perdu…
J'ai pour qualité de ne jamais attaquer les gens. J'ai pour défaut de souvent avoir l'air de le faire.

Hors ligne

#24 Le 02/10/2011, à 17:08

abelthorne

Re : Neverwinter Nights - Et maintenant ?

C'est pas spécifique à NWN : dans tous les cas, lorsqu'un jeu est fourni avec un dossier de biblis, il vaut mieux faire le tri pour utiliser celles du système/des dépôts lorsqu'elles sont disponibles.

De mémoire, pour NWN, on conseillait de virer/renommer le dossier libs. Il me semble que toutes celles qui sont dedans sont disponibles dans les dépôts Ubuntu.

Hors ligne

#25 Le 17/11/2011, à 12:50

lukophron

Re : Neverwinter Nights - Et maintenant ?

Juste un mot pour remercier ArkSeth pour son bon boulot sur la doc wink
[Tout fonctionne chez moi, y compris la version 1.69fr, so far]

et pour te dire que le mode fenêtré est possible : cf doc, je te laisse finaliser si tu as testé et que cela fonctionne chez toi aussi.


Le danger avec les glands est qu'ils prennent racines.
Corneille

Hors ligne

Haut de page ↑